recovery:
  state:
    round: 280
    hash: "dbcc4e8570d8439725dab08f6587d6685a2c86b2e845ae7424fc42b8f42d7d9d7b416b304a16d9ade207823641af4dd3"
    timestamp: "2025-10-31T15:23:00.127725Z"
  bootstrap: null
  package: null
  stream: null
